cvb.authors: ''
cvb.fail: null
cvb.id: null
cvb.pages: 196-199
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: paper15.pdf
cvb.position: null
cvb.title: PNTM  Integration of Petri Nets and Transactional Memory
cvb.type: null
cvb.vol_number: '723'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/35/1242-1
  gnd_id: null
  label: Shengyuan Wang 0001
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/46/8385
  gnd_id: null
  label: Weiyi Wu
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/57/3892
  gnd_id: null
  label: Yao Zhang (disambiguation)
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/66/875
  gnd_id: null
  label: Yuan Dong (disambiguation)
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/apn/2011pnse
dblp.dblp_publication_id: https://dblp.org/rec/conf/apn/WuZWD11
dblp.pdf_id: Vol-723/paper15
dblp.title: PNTM Integration of Petri Nets and Transactional Memory.
dblp.volume_number: 723
spt.description: null
spt.html_url: /None.html
spt.id: null
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-723/paper15.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: PNTM  Integration of Petri Nets and Transactional Memory
spt.volume:
  acronym: PNSE'11
  date: '2011-06-15'
  dblp: conf/apn/2011pnse
  description: Proceedings of PNSE'11 workshop
  k10plus: '724861106'
  number: 723
  title: Proceedings of the International Workshop on Petri Nets and Software Engineering
  url: http://ceur-ws.org/Vol-723/
  urn: urn:nbn:de:0074-723-1
  wikidataid: Q113547325
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
